* {
	border: 0;
	margin: 0;
	padding: 0;
}

body {
	font: 100%/1.5 'Open Sans',Arial,Geneva,sans-serif;
	position: relative;
	padding: 0;
	margin: 0;
	background-color: #f3fbfe;
	background-image: url("../images/full_page_light_image_background.jpg");
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-size: initial;
	color: #2c79b1;
	font-size: 13px;
}

body.homepage {
	background-image: url("../images/full_page_image_background.jpg");
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
a {
	color: #2c79b1;
}

#wrapper {
	width: 780px;
	margin: 0 auto 60px auto;
	overflow: hidden;
}

#fixed-header {
	width: 780px;
	margin: 0 auto;
	position: relative;
}

#header {
	width: 100%;
	height: 125px;
	background: -moz-linear-gradient(top, rgba(3, 30, 49, 1) 0%, rgba(3, 30, 49, 0.8) 100%);
	background: -webkit-gradient(linear, 0% 0%,0% 100%, from(rgba(3, 30, 49, 1)), to(rgba(3, 30, 49, 0.8)));
	background: -webkit-linear-gradient(top, rgba(3, 30, 49, 1) 0%, rgba(3, 30, 49, 0.8) 100%);
	background: -o-linear-gradient(top, rgba(3, 30, 49, 0) 0%, rgba(3, 30, 49, 0.8) 100%);
	background: -ms-linear-gradient(top, rgba(3, 30, 49, 0) 0%, rgba(3, 30, 49, 0.8) 100%);
	background: linear-gradient(top, rgba(3, 30, 49, 0) 0%, rgba(3, 30, 49, 0.8) 100%);


}

#header #logo {
	position: absolute;
	top: 40px;
}

#main-content {
	margin-top: 270px;
}

#menu {
	float: right;
	text-transform: uppercase;
	font-weight: 700;
	padding-top: 70px;
}

#menu ul li {
	display: inline-block;
}

#menu ul li a {
	text-decoration: none;
	display: block;
	margin: 0 0 0 40px;
	color: #80acc9;
}

#menu ul li.active a {
	color: #ebdb01;
}

#menu ul li a:hover {
	color: #cfecff;
}

#partners {
	width: 100%;
	padding: 10px 0;
	border-top: 1px solid #ddd;
	background-color: #fff;
}

.featured-logos ul {
	text-align: center;
}

.featured-logos ul li {
	display: inline-block;
	margin: 0 0 0 50px;
	vertical-align: middle;
}

#footer {
	text-align: center;
	background-color: #082b41;
	height: 120px;
	color: #46697f;
	font-size: 13px;
	padding-top: 20px;
}

#footer a {
	color: #80acc9;
}

h1 {
	font-size: 50px;
	font-weight: normal;
	margin: 0 0 30px 0;
	color: #031e33;
}

h2 {
	font-weight: 700;
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 15px;
	color: #031e33;
}

h4 {
	padding-bottom: 15px;
}

#job-clubs {
	padding-top: 60px;
}

#job-clubs >div {
	width: 235px;
	height: 390px;
	display: inline-block;
	text-align: center;
	margin-left: 25px;
	background-color: #fff;
	vertical-align: top
}

#job-clubs >div:first-of-type {
	margin: 0;
}

#job-clubs .job-clubs-logo {
	background-color: #015287;
	height: 110px;
	line-height: 110px;
	text-align: center;
}

#job-clubs .job-clubs-logo img {
	vertical-align: middle;
}

#job-clubs .job-clubs-info {
	padding: 0 10px 10px 10px;
}

#job-clubs h2 {
	color: #969332;
	font-size: 13px;
}

#job-clubs h2 span {
	padding: 0 15px;
	background-color: #ebdb01;
	display: inline-block;
}

#job-clubs p {
	font-size: 13px;
	color: #a7a7a7;
	display: block;
	height: 165px;
}

.button-large {
	width: 160px;
	height: 65px;
	background-color: #ebdb01;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	line-height: 65px;
	font-weight: 700;
}

.button-large:hover {
	background-color: #969332;
}

.button-small {
	width: 95px;
	height: 35px;
	background-color: #ebdb01;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	line-height: 35px;
	font-weight: 700;
	transition: all 0.5s;
}

.button-small:hover {
	background-color: #969332;
}

#why-apply {
	padding-top: 65px;
}

#why-apply .button-small {
	margin: 10px 0 35px 0;
}

.columns .half {
	width: 47.5%;
	margin-left: 2.5%;
	display: inline-block;
	vertical-align: top;
}

.columns .half p {
	padding-bottom: 15px;
}

.columns >div:first-of-type {
	margin: 0;
}

/* form */
form fieldset {
	box-sizing: border-box;
	border: none;
	width: 100%;
	margin: 0;
	padding: 0.5%;
	display: inline;
	vertical-align: top;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

fieldset.buttons {
    margin: 0px 0 0 10px;
}

fieldset.double {
    margin: 20px 0 0 10px;
}

form label {
	display: block;
	line-height: 2;
}

form fieldset input, form fieldset select, form fieldset textarea {
	color: #666;
	font-size: 0.9em;
	font-family: 'Open Sans', Sans;
	background-color: #fefefe;
	border: 1px solid #d7d7d7;
	padding: 6px 10px 7px 10px;
	width: 60%;
	box-sizing: border-box;
}

form fieldset select {
	width: 50%;
}

form input[type=file] {
	width: 50%;
}

form input[type=submit] {
	background-color: #082b41;
	color: #fff;
	padding: 10px 15px;
	display: inline-block;
	margin-bottom: 5px;
	width: auto;
}

form input[type=submit]:hover {
    background-color: #0E3460;
}

form input[type=checkbox] {
    width: 3%;
}

form label.checkbox {
	display: inline-block;
}

input.required-error, textarea.required-error, select.required-error {
	border-color: #f88;
	background: #fff4f4;
}

#club-wrap { /**/
	text-align: center;
    margin-bottom: 100px;
	background-color: #fff;
	vertical-align: top
}

#club-wrap >a { /**/
	width: 205px;
	height: 160px;
	display: inline-block;
	text-align: center;
	margin-left: 25px;
	vertical-align: middle;
}

#club-wrap>a:first-of-type {
	margin: 0;
}

#club-wrap .job-clubs-logo {
	background-color: #196392;
	height: 110px;
	line-height: 110px;
	text-align: center;
}

#club-wrap .job-clubs-logo:hover, #job-clubs .jos-clubs-logo:hover  {
    background-color: #015287;
    height: 110px;
    line-height: 110px;
    text-align: center;
}

#club-wrap .job-clubs-logo img {
	vertical-align: middle;
}


#club-wrap .job-clubs-info {
	padding: 0 10px 10px 10px;
}

#club-wrap h2 {
	color: #969332;
	font-weight: 700;
	font-size: 13px;
	text-transform: uppercase;
}

#club-wrap h3{
	color: #a7a7a7;
	padding: 10px 0px;
}

#club-wrap h2 span {
	padding: 0 15px;
}

#club-wrap h2 span {
	background-color: #ebdb01;
	display: inline-block;
}


#club-wrap .job-clubs-info a {
	width: 160px;
	height: 65px;
	background-color: #ebdb01;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	line-height: 65px;
	font-weight: 700;
}

.job-clubs-map {
    width: 100%;

}



.content-wrap {
    width: 100%;
	padding-top: 50px;
	margin-top: 60px;
    margin-bottom: 60px;
	display: block;
	overflow: hidden;
}

.content-wrap p {
	padding-bottom: 15px;
}

.content-wrap ul {
	padding-left: 45px;
	list-style-type: disc;
}

.content-wrap h3 {
	margin: 10px 0;
}
.left-content {
	margin: 0;
    margin-right: 3%;
	display: inline-block;
	float: left;
	width: 64%;
}

.right-content {
	margin: 0;
	display: block;
	width: 33%;
	overflow: hidden;

	background-color: #fff;
}

.right-content >div:first-of-type {
    padding: 0;
	background-color: #015287;
	margin: 0;
	height: 90px;
    line-height: 90px;
	text-align: center;
}

.right-content >div:first-of-type img {
    vertical-align: middle;
}



.right-content .button{
	text-align: center;
	margin: 20px auto;
}

.right-content .contact {
	margin: 25px;
}

.thumbnails {
	padding: 40px 0;
	text-align: center;
}

.thumbnails div {
	margin: 10px auto;
}


.hidden {
    display: none;
}

.notice {
	width: 100%;
	padding: 0 10px;
	margin: 0 20px 15px 0;
	font-weight: 700;
}

.notice.error {
	color: #d51b1b;
}

.week-plan-wrap{
    margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 0;
    width: 100%;
    height: 200px;
    display: block;
    text-align: left;
    background-color: #fff;
    vertical-align: top;
}

.week {
    font-weight: 700;
    width: 17%;
    height: 200px;
    background-color: #ebdb01;
    float: left;
    color: white;
    text-align: center;
    vertical-align: bottom;
}

.week p {
    font-size: 80px;
    margin-top: 25px;
    font-weight: 500;
}

.plan {
    width: 73%;
    float: left;
}

.plan-div {
	padding-top: 20px;
	padding-right: 3%;
	width: 80%;
    float: left;
    display: block;
}

.plan-list {
    color: #626262;
    list-style-type: disc;
    padding: 5px 0px 10px 45px;

}

div.raspored {
	padding-top: 5px;
}

#text { color: #6e6e6e; line-height: 22px; min-height: 500px; padding: 40px; position: relative; }
#text h1 { border-bottom: #d0d0d0 1px solid; color: #d62027; font-size: 25px; font-weight: normal; margin: 0 0 30px 0; padding: 0 0 10px 0; }
#text h2 { color: #d62027; font-size: 15px; }
#text p { margin: 12px 0; }
#text a.uline { text-decoration: underline; }
#text .content { clear: both; padding: 20px 0 0 0; }
#text .content-left { float: left; width: 410px; }
#text .content-right { float: right; width: 400px; }
#text .featured { background: #eaeaea; padding: 15px 25px; }

#applications { overflow: auto; width: 100%; }
#applications table { border-collapse: collapse; }
#applications th { border-right: #fff 1px solid; background: #2c79b1; color: #fff; padding: 2px 6px; text-align: left; white-space: nowrap; }
#applications td { border-bottom: #eee 1px solid; border-right: #fff 1px solid; padding: 2px 6px; white-space: nowrap; }

#registration{
    padding-top: 265px;
}

#pozega_job{
    padding-top: 5px;
}

.job-clubs-benefits li span{
    font-weight: bold;
}

.notice, .site-message, .flash-message {
    margin-top: 290px;
    background-color:#2c79b1;
    color:#fff;
    padding:10px;
}

.notice.error {
    background-color: #2c79b1;
}

table {
	padding-bottom: 30px;
	border-spacing: 0;
}

td {
	padding:10px;
}


.table-head td {
	background-color: #ebdb01;
	color: white;
	vertical-align: middle;
	text-align: center;
	padding: 5px;
}

.table-dates td, .table-content td{
	background-color: #fff;
	text-align: center;
	padding: 5px;
}

.table-dates {
	color: #626262;
}

.dialog-box {
	background-color: #000;
    position: absolute;
	top: 0%;
	left: 0%;
    z-index: 900;
    width: 100%;
	height: 100%;
	display: none;
	opacity: .0;
}

.image-box {
	position: absolute;
	top: 100px;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 901;
	width: 800px;
	display: none;
	opacity: .0;
}

.image-box img{
	max-width: 100%;
}

.fb-like.fb_iframe_widget{
	position: absolute;
	right: 0;
	top: 15px;
}

.half.fb {
	background-color: #fff;
	text-align: center;
}

.fb-page {
	padding: 35px 0px;

}

.legend legend{
    padding-top: 10px;
}

.button-large, .job-clubs-logo, #menu ul li a {
	transition: all 0.5s;
}

.sponsors li a img{
	width:100%;
}